SYNC(8)

NAME
sync - flush the cache to disk

SYNOPSIS
sync

EXAMPLES

DESCRIPTION

MINIX maintains a cache of recently used disk blocks. The sync command writes any modified cache blocks back to the disk. This is essential before stopping the system, and should be done before running any a.out program that might crash.

SEE ALSO
sync(2), update(8), shutdown(8).